AnsweredAssumed Answered

Eclipse plugins for Codewarrior (10.6)

Question asked by TurboMan on Nov 14, 2017
Latest reply on Nov 23, 2017 by ZhangJennie

I use CW10.6 for DSC programming. I've recently been customising eclipse builds and found some useful plugins that make life easier, for example hooking up with SVN using subclipse / subversive. However, I can't add the plugins to Codewarrior.

 

I then found I need the Eclipse Marketplace installed. I can't add that either. I noticed at this poin there are a few disabled sites in the CodeWarrior sites drop down box.

 

My questions then are:

1. Is it recommended not to add plugins to Codewarrior 10.6? (or 10.anything?)

2. If it is ok to add in plugins, would this invalidate support / warranty agreements?

3. If it doesn't invalidate support / warranties, how does one go about it?

Outcomes